<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Входной файл</string>
<string id="104">Профиль</string>
<string id="105">Качество видео</string>
<string id="106">Аудио</string>
<string id="107">Конечный размер</string>
<string id="108">Авто</string>
<string id="109">Высокое</string>
<string id="110">Быстрое</string>
<string id="111">Стерео</string>
<string id="112">Экспортировать файл</string>
<string id="113">Экспортировать и загрузить файл</string>
<string id="114">Назад</string>
<string id="115">Начать / Остановить</string>
<string id="116">Имя польз. / Пароль</string>
<string id="117">Название</string>
<string id="118">Описание</string>
<string id="119">Категория</string>
<string id="120">Доступ</string>
<string id="121">Общедоступное </string>
<string id="122">"Не в списке" </string>
<string id="123">Частное </string>
<string id="124">Название</string>
<string id="125">Экспорт...</string>
<string id="126">Загрузка...</string>
<string id="127">Экспорт завершен</string>
<string id="128">Вы уверены что хотите остановить процесс экспорта?</string>
<string id="129">Вы уверены что хотите остановить процесс загрузки?</string>
<string id="130">Загрузка завершена</string>
<string id="131">Загрузить на</string>
<string id="132">Загрузить файл</string>
<string id="133">Экспорт</string>
<string id="134">Имя пользователя</string>
<string id="135">Нормальное</string>
<string id="136">Открыть в браузере</string>
<string id="137">Размер файла</string>
<string id="138">105,103,240,117</string>
<string id="139">Неверное имя пользователя или пароль</string>
<string id="140">Сбой при загрузке!</string>
<string id="141">Сбой при экспорте!</string>
<string id="142">Сбой при попытке подключения к удаленному серверу!</string>
<string id="143">Вперед</string>
<string id="144">Затраченное время</string>
<string id="145">Оставшееся время</string>
<string id="146">Нажмите на кнопку "Купить", чтобы приобрести Splash PRO EX и получить серийный номер, необходимый для активации. Если у Вас уже есть серийный номер, нажмите кнопку "Активация".</string>
<string id="147">Экспорт</string>
<string id="148">Пожалуйста, загружайте только если:\nВидео должно быть меньше % МБ и $ минуты.\nВидео было сделано Вами или Вашими друзьями.</string>
<string id="149">Правила </string>
<string id="150">Друзья друзей</string>
<string id="151">Только друзья </string>
<string id="152">Сохранение файла...</string>
<string id="153">Недостаточно места на диске</string>
<string id="154">требуется:</string>
<string id="155">Начать</string>
<string id="156">Выберите входной файл для экспорта</string>
<string id="157">Нажимая на "START", вы подтверждаете, что это видео не нарушает Условия использования YouTube и что вы владеете авторскими правами на это видео или правами на его добавление. </string>
<string id="158">Условия использования</string>
<string id="159">Загрузить</string>
<string id="160">Использ. аппаратное ускорение для декодирования видео</string>
<string id="161">Использ. аппаратное ускорение для кодирования видео</string>
<string id="162">Папка для экспортируемых файлов</string>
<string id="163">Чтобы экспортировать выбранный файл, нажмите «Start».</string>
</lang>